ServerEvents.recipes(event => {
    event.shapeless('powah:player_aerial_pearl', [
        'powah:aerial_pearl', 
        'minecraft:zombie_spawn_egg'
    ]).id('kubejs:player_aerial_pearl_from_zombie_egg');
    event.shapeless('powah:player_aerial_pearl', [
        'powah:aerial_pearl', 
        'minecraft:husk_spawn_egg'
    ]).id('kubejs:player_aerial_pearl_from_husk_egg');
    event.shapeless('powah:binding_card_dim', [
        'powah:binding_card', 
        'minecraft:enderman_spawn_egg'
    ]).id('kubejs:binding_card_dim_from_enderman_egg');
    event.shapeless('powah:binding_card_dim', [
        'powah:binding_card', 
        'minecraft:endermite_spawn_egg'
    ]).id('kubejs:binding_card_dim_from_endermite_egg');
});